{
  "item.create_irradiated.hazmat_suit_helmet": "Противогаз",
  "item.irradiated_forge.thorium_chunk": "Кусочек тория",
  "item.create_irradiated.plutonium_medallion": "Плутониевый медальон",
  "item.create_irradiated.refined_plutonium": "Очищенный плутоний",
  "item.create_irradiated.crushed_thorium": "Дроблёный торий",
  "item.create_irradiated.uranium_medallion": "Урановый медальон",
  "item.irradiated_forge.crushed_plutonium": "Дроблёный плутоний",
  "item.create_irradiated.thorium_chunk": "Кусочек тория",
  "fluid.create_irradiated.liquid_uranium": "Расплавленный уран",
  "block.create_irradiated.radioactive_ore": "Радиоактивная руда",
  "item.create_irradiated.hazmat_suit_boots": "Защитные сапоги",
  "item.irradiated_forge.refined_uranium": "Очищенный уран",
  "item.create_irradiated.liquid_thorium_bucket": "Ведро расплавленного тория",
  "item.irradiated_forge.uranium_chunk": "Кусочек урана",
  "item.irradiated_forge.plutonium_chunk": "Кусочек плутония",
  "item.create_irradiated.liquid_uranium_bucket": "Ведро расплавленного урана",
  "item.create_irradiated.rubber_sheet": "Резиновый лист",
  "item.irradiated_forge.hazmat_suit_chestplate": "Костюм химзащиты",
  "item_group.create_irradiated.create_irradiated": "Create: Irradiated",
  "item.create_irradiated.refined_uranium": "Очищенный уран",
  "block.create_irradiated.deepslate_radioactive_ore": "Глубинносланцевая радиоактивная руда",
  "death.attack.radiation": "%1$s слишком серьёзно отнёсся к эффекту свечения",
  "fluid.create_irradiated.liquid_thorium": "Расплавленный торий",
  "item.irradiated_forge.refined_thorium": "Очищенный торий",
  "biome.create_irradiated.toxic_wasteland": "Токсичная пустошь",
  "block.create_irradiated.liquid_sap": "Расплавленная смола",
  "fluid.create_irradiated.liquid_sap": "Расплавленная смола",
  "block.create_irradiated.nuke": "Ядерная бомба",
  "item.create_irradiated.liquid_plutonium_bucket": "Ведро расплавленного плутония",
  "item.create_irradiated.plutonium_chunk": "Кусочек плутония",
  "item.create_irradiated.hazmat_suit_leggings": "Защитные штаны",
  "block.irradiated_forge.radioactive_ore": "Радиоактивная руда",
  "item.create_irradiated.uranium_chunk": "Кусочек урана",
  "block.create_irradiated.liquid_plutonium": "Расплавленный плутоний",
  "item.create_irradiated.crushed_uranium": "Дроблёный уран",
  "fluid.create_irradiated.liquid_plutonium": "Расплавленный плутоний",
  "item.create_irradiated.refined_thorium": "Очищенный торий",
  "block.irradiated_forge.deepslate_radioactive_ore": "Глубинносланцевая радиоактивная руда",
  "item.create_irradiated.hazmat_suit_chestplate": "Костюм химзащиты",
  "item.create_irradiated.uranium_hoe": "Урановая мотыга",
  "item.irradiated_forge.hazmat_suit_leggings": "Защитные штаны",
  "item.create_irradiated.rubber": "Резина",
  "item.create_irradiated.thorium_medallion": "Ториевый медальон",
  "item.irradiated_forge.crushed_uranium": "Дроблёный уран",
  "block.create_irradiated.liquid_uranium": "Расплавленный уран",
  "block.create_irradiated.liquid_thorium": "Расплавленный торий",
  "item.irradiated_forge.refined_plutonium": "Очищенный плутоний",
  "item.create_irradiated.uranium_axe": "Урановый топор",
  "item.irradiated_forge.hazmat_suit_helmet": "Противогаз",
  "effect.create_irradiated.radiation": "Радиация",
  "item.irradiated_forge.crushed_thorium": "Дроблёный торий",
  "item.irradiated_forge.hazmat_suit_boots": "Защитные сапоги",
  "item.create_irradiated.liquid_sap_bucket": "Ведро расплавленной смолы",
  "item.create_irradiated.uranium_sword": "Урановый меч",
  "item.create_irradiated.sap": "Смола",
  "biome.irradiated_forge.toxic_wasteland": "Токсичная пустошь",
  "itemGroup.tabcreate_irradiated": "Create: Irradiated",
  "item.create_irradiated.uranium_shovel": "Урановая лопата",
  "effect.irradiated_forge.radiation": "Радиация",
  "item.create_irradiated.crushed_plutonium": "Дроблёный плутоний",
  "item.create_irradiated.uranium_pickaxe": "Урановая кирка"
}